{
  "id": 3369840,
  "name": "The People of the State of Illinois ex rel. Louis L. Emmerson, secretary of the State of Illinois, appellee, v. Niles E. Smith et al., appellants",
  "name_abbreviation": "People ex rel. Emmerson v. Smith",
  "decision_date": "1927-05-17",
  "docket_number": "Gen. No. 31,649",
  "first_page": "613",
  "last_page": "614",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 613"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 417,
    "ocr_confidence": 0.532,
    "sha256": "209ea9ffde36fbddcf374128dce551c0304cca9093e22f2b4d6c8824c584d422",
    "simhash": "1:91005e9f973d9a9f",
    "word_count": 67
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Louis L. Emmerson, secretary of the State of Illinois, appellee, v. Niles E. Smith et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr, Justice Pitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr, Justice Pitch"
      }
    ],
    "attorneys": [
      "E.lmer N. Holmgren, for appellants. Osear E. Carlstrom, Attorney General, for appellee; George E. Dicrssen and William C. Clausen, Assistant Attorney General, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Louis L. Emmerson, secretary of the State of Illinois, appellee, v. Niles E. Smith et al., appellants.\nGen. No. 31,649.\nOpinion filed May 17, 1927.\nE.lmer N. Holmgren, for appellants. Osear E. Carlstrom, Attorney General, for appellee; George E. Dicrssen and William C. Clausen, Assistant Attorney General, of counsel."
  },
  "file_name": "0613-05",
  "first_page_order": 665,
  "last_page_order": 666
}
